Hi,
I am having some troubles installing a pts test.

OS: CentOS release 6.3
Arch: x86_64

Package Versions:
gcc-4.4.6-4.el6.x86_64
php-fpdf-1.6-4.el6.noarch
libgcc-4.4.6-4.el6.x86_64
php-common-5.3.3-14.el6_3.x86_64
php-cli-5.3.3-14.el6_3.x86_64
php-domxml-php4-php5-1.21.2-1.el6.noarch
make-3.81-20.el6.x86_64
automake-1.11.1-1.2.el6.noarch
libgcc-4.4.6-4.el6.i686
php-gd-5.3.3-14.el6_3.x86_64
php-xml-5.3.3-14.el6_3.x86_64
php-5.3.3-14.el6_3.x86_64
gcc-c++-4.4.6-4.el6.x86_64


Code:
pts/encode-flac-1.2.0:
Test Installation 1 of 3
1 File Needed [1.92 MB / 1 Minute]
File Found: flac-1.2.1.tar.gz                               [1.92MB]
Installing Test @ 14:27:52
The installer exited with a non-zero exit status.
Installation Log: /root/.phoronix-test-suite/installed-tests/pts/encode-flac-1.2.0/install-failed.log

install-failed.log
Code:
main.cpp:75: error: 'memcmp' was not declared in this scope
make[4]: *** [main.o] Error 1
anyone solved this error?